<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState4 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState4 Interface

The following tables list the members exposed by IEdmBatchChangeState4.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeState2 | Changes states or revokes transitions of all the files added to this batch using IEdmBatchChangeState::AddFile.

Top

# See Also

####

IEdmBatchChangeState4 Interface
EPDM.Interop.epdm Namespace